/* BASIC css start */
.top_cate{text-align:center;padding:20px 0;border-bottom:1px solid #999}
.top_cate a{font-size:16px;color:#000;font-weight:700}
.swiper-container.swiper2{width:100%;height:auto;margin-left:auto;margin-right:auto}
.best_prd .swiper-pagination-bullet{width:15px;height:3px;border-radius:unset;background:#aaa;opacity:1;transition:all .3s ease-out}
.best_prd .swiper-pagination-bullet-active{width:25px;background:#000}
.best_prd .prd-list .swiper-slide img{width:100%}
.best_prd .prd_title{text-align:center;color:#000;padding-bottom:30px;font-family:"Noto Sans Korean","Noto Sans KR","Helvetica Neue",sans-serif;font-size:14px;font-weight:100}

.swiper-slide{text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.swiper-container.swiper2 .tb-center{width:100%;padding:0!important}
.swiper-container.swiper2 .thumb{width:100%!important;height:100%!important;position:relative;border:1px solid #eeeded;background:#fff;padding:20% 0;box-sizing:border-box}
.swiper-container.swiper2 .thumb img{width:100%;height:100%;padding:10%;box-sizing:border-box}
.insta_container,.main_cate_prd{margin-top:40px}
.best_prd{background:#f8f8f8;padding:30px 10px;margin:0 0 30px}
.prd-list .swiper-slide{background:0 0;line-height:1.4}
.prd-list .swiper-slide .info{text-align:left;background:0 0;padding-top:15px;padding-bottom:10px;color:#000;font-size:14px;font-weight:500;line-height:16px}
.prd-list .swiper-slide .thumb figure a{padding:0}
.prd-list .swiper-pagination-bullets{text-align:center;margin-top:30px}
.prd-list .swiper-slide .info s{color:#666;font-weight:300;margin-left:5px}
.prd-list .swiper-slide .info .price{color:#e11113;font-weight:600;margin-top:5px}
.change_grid{float:right}
.change_grid li img{height:30px;opacity:.4;padding:20%;border:1px solid #ccc;box-sizing:border-box}
.change_grid li:last-child{margin-right:0}
.menu_cate ul{font-size:0;background:#f7f7f7}
.menu_cate ul li{width:25%;text-align:center;display:inline-block;height:40px;line-height:40px}
.menu_cate ul li a{font-size:12px;display:block}
.menu_cate ul li .cate_point{color:#a71017}
#shop .cate_menu{margin-top:30px;position:relative;padding-right:45px;border-bottom:1px solid #ccc}
#shop .cate_menu .btn{position:absolute;top:0;right:0;z-index:5;wIdth:44px;height:44px;border:0;background:center 18px no-repeat #fff;background-size:13px 7px}
#shop .cate_menu .open{background-image:url(/design/nana3549/m_renewal/cate_open.gif)}
#shop .cate_menu .open.active{background-image:url(/design/nana3549/m_renewal/cate_close.gif)}
#shop .cate_menu .swiper_cate{height:45px;border:0}
#shop .cate_menu .swiper-slide{display:inline-block;width:auto}
#shop .cate_menu .swiper-slide a{vertical-align:middle;display:inline-block;height:44px;padding:0 10px;color:#000;font-size:13px;line-height:44px}
#shop .cate_menu .swiper-slide a.on{font-weight:700}
#shop .cate_menu .swiper-slide strong{font-size:inherit;font-weight:700}
#shop .cate_menu .all{display:none;position:absolute;top:45px;left:0;z-index:20;width:100%;background:#fff}
#shop .cate_menu .all .title{font-size:1.333rem;height:45px;padding:0 45px 0 10px;border-bottom:1px solid #ddd;color:#999;font-weight:700;line-height:45px}
#shop .cate_menu .all ul{overflow:hidden;padding-right:5px;box-sizing:border-box;padding-top:15px;padding-bottom:10px}
#shop .cate_menu .all ul li{float:left;width:33.33333%;box-sizing:border-box;padding-left:5px;margin-bottom:5px}
#shop .cate_menu .all ul li a{display:inline-block;width:100%;height:30px;border:1px solid #ccc;color:#333;font-size:13px;box-sizing:border-box;line-height:28px;text-align:center}
#shop .cate_menu .all .only a,#shop .cate_menu .all dl,#shop .cate_menu .all dl dd{border-bottom:1px solid #000}
#shop .cate_menu .all .only a,#shop .cate_menu .all dl dd a{display:block;overflow:hidden;height:30px;font-size:1.083rem;line-height:30px;text-overflow:ellipsis;white-space:nowrap}
#shop .cate_menu .all .only{padding-top:10px}
#shop .cate_menu .all dl{overflow:hidden;padding-top:9px}
#shop .cate_menu .all dl dt{clear:both;position:relative;top:7px;float:left;width:100%;font-size:1.083rem;font-weight:400}
#shop .cate_menu .all dl dd{float:left;position:relative;top:1px;width:50%;height:30px;margin-top:11px;text-align:left}
#shop .cate_menu .all dl dd a{color:#999}
.shopbrand h2{text-align:center;font-size:1.25em;font-weight:700;padding-top:10px}
.shopbrand .MK_product_list{background-color:#f9f9f9;border-bottom:1px solid #4a4a4a;border-top:1px solid #4a4a4a}
.shopbrand .MK_product_list .items{padding:10px 0}
.shopbrand .MK_product_list .items #MK_best_product li{width:33.33%}
.shopbrand .MK_product_list .items .paging-num{text-align:center;clear:both;margin:20px 0}
.shopbrand .MK_product_list .items .paging-num a{background-color:#fff;border:1px solid #393939;padding:5px 10px;margin:0 10px}
.shopbrand .list_group{padding:12px 1%;text-align:center}
.shopbrand .list_group select{width:49%;height:28px}
.shopbrand .more .more-title{color:#3b3b3b}
.shopbrand .more .more-num{color:#aaa}
.shopbrand .shopbrandTitle img{max-width:100%}
.shopbrand .list_array .list_arrayRight img{width:23px;height:auto}
.title_img{text-align:center}
.title_img img{width:100%}
.cate_menu_area{height:0}
.cate_fix.fixed{position:fixed!important;top:46px;left:0;right:0;background:#fff;z-index:999}
.cate_menu_area.active{height:50px}
.listName { width: 110px;}

/* BASIC css end */

